<div id="domain">
  <!-- <div class="d-flex items-center rounded border border-blue-500 bg-blue-50 pa-4">
    <v-icon class="!text-blue-500 gap-4">mdi-information-outline</v-icon>
    <p class="mb-0">To access domain, <span class="font-semibold">Your A record should point to IP address, which is
        52.45.63.199</span> </p>
  </div>
  <div class="d-flex w-full gap-4 my-8">
    <div class="flex-1">
      <p class="mb-0 text-sm font-semibold">
        Rating:
      </p>
      <div class="d-flex gap-4">
        <div class="flex-1">
          <div class="d-flex items-center border border-gray-200 h-10 pl-2 rounded flex-1">
            <input type="text" placeholder="example.domain" class="flex-1 !outline-none !ring-0">
            <div class="d-flex items-center justify-center bg-gray-200 px-4 h-10">
              .mysale.com
            </div>
          </div>
          <p class="mb-0 text-xs mt-1">Your store will be public on the website: example.mysale.com</p>
        </div>
        <v-btn class="text-capitalize !text-white !h-10" color="#3B82F6" depressed>
          Connect Domains
        </v-btn>
      </div>
    </div>
  </div> -->
  <div>
    <v-simple-table class="scrollTable c-pointer" fixed-header
      style="border: 1px solid #EDEEEF; border-radius: 8px 8px 8px 8px;">
      <template v-slot:default>
        <thead>
          <tr class="!bg-gray !rounded-t-xl bg-gray-200">
            <th class="text-left !text-[#6E7C87] !bg-gray-200">Stores</th>
            <!-- <th class="text-left !text-[#6E7C87] !bg-gray-200">Action</th> -->
          </tr>
        </thead>
        <tbody>
          <tr>
            <td class="">
              <div class="d-flex align-center gap-2">
                <v-icon class="!text-sm">mdi-earth</v-icon>
                <p class="mb-0 fsize-13 text-gray-900">
                  {{storeDetail.store.domain}}
                </p>
                <!-- <div class="d-flex rounded-full bg-blue-50 text-blue-500 px-3 py-1 gap-1 text-xs items-center">
                  <v-icon class="!text-sm  !text-blue-500">mdi-check</v-icon>
                  <span>Primary</span>
                </div> -->
              </div>
            </td>
            <!-- <td class="">
              <div class="d-flex gap-2 items-center">
                <v-btn text color="" class="!capitalize !text-blue-500" small>
                  Choose Primary
                </v-btn>
                <span class="text-xs">Waiting...</span>
                <v-btn text color="error" class="!capitalize" small>
                  Remove
                </v-btn>
              </div>
            </td> -->
          </tr>
        </tbody>
      </template>
    </v-simple-table>
  </div>
</div>
